<?php   
	include_once("../view/header-footer/header.php");  
    include_once(ABS_PATH."/dashboard/CollectionQr/index.php");  
?>  
<script>
        $(document).ready(function()
        {        
                
            //$("#ATMSHOW").hide();    
            //$("#ViewQr").hide(); 
            
                    
                    
                    
                    setInterval(function() 
                    {
                        
                        
                        var client_id = "<?php echo $_REQUEST['client_id']?>";
                
                        $.ajax({	
                        type: "POST",
                        url: URL+"/dashboard/payQrOnline.php",
                        data: {collectionCheck:1,client_id:client_id},
                        beforeSend: function(){ 
                        },
                        success: function(data)
                            {        
                                
                                if(data>0) 
                                    window.location.href = URL+"/dashboard/colletionWallet.php";
                                 
                            }
                        });   
                        
                    }, 1000);
                    
                    
                   
            
        }); 
        
        function ViewCD(QRData)
        {
            var URL = "<?php echo ROOTPATH;?>";    
              
            
            $.ajax({	
            type: "POST",
            url: URL+"/ajax/CollectionQr/index.php",
            data: {userDatacheckTop:1,QRData:QRData},
            beforeSend: function(){ 
            },
            success: function(data)
                {        
                    
                  
                    $("#ATMSHOW").show(200);    
                    $("#ViewQr").show(200);
                    
                    $("#PleaceImg").html('<img src="'+data+'" width="200" />');
                    $("#InnerQr").html('<img src="'+data+'" width="200"  class="placenewqr" />'); 
                     
                }
            });   
            
        }
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
  
  
  
   <!-- Features -->
   <div class="innerDeader">
      <div class="container">
        
        <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>
       
        <div class="qrBox">
            <img src="<?php echo ROOTPATH;?>/images/logo.png" alt="logo"/>     
          </div>
          </div> 
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
        <h5 class="pageHead"><?php echo $UI__Rgst->nm;?></h5>
          <h4 class="qrNo">+91 <?php echo $UI__Rgst->phm;?></h4>
          
          
          
          
          <div class="qrWrapper">
            <div class="qrWrapperInn"> 
               <div class="qrImg" id="ViewQr"> 
                     <img src="<?php echo GetImg($QrString);?>"/> 
               </div>    
            </div>
            
                
            <div class="qrImg" id="ViewQr"> 
                     <img src="<?php echo ROOTPATH?>/view/images/scaimg.jpg" width="230" /> 
           </div> 
           
           
            <div class="qrImg" id="ViewQr"> 
                     <img src="<?php echo ROOTPATH?>/view/images/animatedLoadin.gif" width="200" /> 
           </div> 
           
           
           
           
           
          </div> 
   </div> 
   
    
        <a href="collectionreport.php" class="PaySound " style="background-color: #6610f2;
                    border: none;
                    color: #fff;
                    padding: 5px 10px;
                    text-align: center;
                    text-decoration: none;
                    display: inline-block;
                    width:100%; 
                    border-radius:5px;
                    font-size: 15px;
                    margin: 4px 2px;
                    cursor: pointer;" >Credit Debit History</a>  
     
</div>
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 